Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232049 - Packages Not Found that are installed
Summary: Packages Not Found that are installed
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-packages
Version: 4.4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: James Antill
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 18:37 UTC by Jerry Williams
Modified: 2016-03-08 20:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-13 17:29:43 UTC


Attachments (Terms of Use)

Description Jerry Williams 2007-03-13 18:37:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; InfoPath.1; .NET CLR 1.1.4322; FDM)

Description of problem:
When I try and install the Develpment Tools it pops up a window that says Packages Not Found.  And lists unlocatable package, Required by
krb5-libs ('krb5-workstation','1.3.4','33)
dbus      ('dbus-glib','0.22','12.EL.8')
dbus      ('dbus-python','0.22','12.EL.8')
dbus      ('dbus-x11','0.22','12.EL.8')


But these are installed:
$ rpm -qa|grep krb5
krb5-auth-dialog-0.2-1
pam_krb5-2.1.8-1
krb5-workstation-1.3.4-33
krb5-libs-1.3.4-33
$ rpm -qa|grep dbus
dbus-0.22-12.EL.8
dbus-x11-0.22-12.EL.8
dbus-glib-0.22-12.EL.8
dbus-python-0.22-12.EL.8



Version-Release number of selected component (if applicable):
system-config-packages-1.2.23-1

How reproducible:
Always


Steps to Reproduce:
1.run system-config-packages
2.select Development Tools.
3.Click Update

Actual Results:
Window pops up and says Packages Not Found.

Expected Results:
Should install Development Tools.

Additional info:

Comment 1 Jeremy Katz 2007-03-19 20:14:24 UTC
What version of the comps package do you have installed?  It's likely that it's
referring to newer package versions and s-c-packages doesn't handle getting
updated packgaes from RHN at all.

Comment 2 Jeremy Katz 2008-06-13 17:29:43 UTC
Closing due to inactivity; please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.